gag: 가가우스어
gaa: 가어
gay: 가요어
lg: 간다어
gl: 갈리시아어
grb: 게르보어
gez: 게이즈어
goh: '고대 고지 독일어'
ang: '고대 영어'
peo: '고대 페르시아어'
fro: '고대 프랑스어'
pro: '고대 프로방스어'
gor: 고론탈로어
bbj: 고말라어
gom: '고아 콘칸어'
de_CH: '고지 독일어 (스위스)'
hsb: '고지 소르비아어'
got: 고트어
gon: 곤디어
gn: 과라니어
cu: '교회 슬라브어'
guz: 구시어
gu: 구자라트어
el: 그리스어
grc: '그리스어, 고대'
kl: 그린란드어
gba: 그바야어
gwi: 그위친어
glk: 길라키어
kaj: 까꼬토끄어
naq: 나마어
nv: 나바호어
na: 나우루어
nap: 나폴리어
sma: '남부 사미어'
alt: '남부 알타이어'
nr: '남부 은데벨레어'
azb: 남아제르바이잔어
nl: 네덜란드어
new: 네와르어
nwc: '네와르어 (고전)'
ne: 네팔어
nog: 노가이어
non: '노르웨이, 고대'
'no': 노르웨이어
nn: 노르웨이어(니노르스크)
nb: 노르웨이어(보크말)
nus: 누에르어
nyo: 뉴로어
sba: 느감바이어
nnh: 느기엠본어
ng: 느동가어
nzi: 느지마어
nia: 니아스어
ny: '니안자어; 치츄어; 츄어'
nyn: 니안콜어
nym: 니암웨지어
niu: 니웨언어
dar: 다르그와어
dzg: 다장가어
mul: '다중 언어'
dak: 다코타어
da: 덴마크어
del: 델라웨어어
dgr: 도그리브어
doi: 도그리어
de: 독일어
gsw: 독일어(스위스)
frs: '동부 프리슬란드어'
dua: 드와라어
dyu: 드율라어
dv: 디베히어
din: 딩카어
lad: 라디노어
rar: 라로통가어
lo: 라오어
raj: 라자스탄어
lkt: 라코타어
lv: 라트비아어
la: 라틴어
rap: 라파뉴이
lah: 라한다어
lam: 람바어
lag: 랑기어
ru: 러시아어
lez: 레즈기안어
rm: 레토로만어
jbo: 로반어
loz: 로지어
rof: 롬보어
ro: 루마니아어
lua: 루바-룰루아어
lu: 루바-카탄가어
lus: 루샤이어
rue: 루신어
luy: 루야어
luo: 루오어
lui: 루이세노어
lb: 룩셈부르크어
lun: 룬다어
rn: 룬디어
smj: '룰레 사미어'
rwk: 르와어
rw: 르완다어
lt: 리투아니아어
li: 림버거어
ln: 링갈라어
lfn: '링구아 프랑카 노바'
mag: 마가히
mni: 마니푸리어
mad: 마두라어
mr: 마라티어
mwr: 마르와리어
chm: 마리어
mde: 마바어
mas: 마사이어
mh: 마셜제도어
mi: 마오리어
mai: 마이틸리
mzn: 마잔데라니어
jmc: 마차메어
mak: 마카사어
mk: 마케도니아어
kde: 마콘데어
mgh: 마크후와-메토어
maf: 마파어
mdr: 만다르어
man: 만딩고어
mnc: 만주어
mg: 말라가시어
ml: 말라얄람어
ms: 말레이어
gv: 맹크스어
byv: 메둠바어
mer: 메루어
mgo: 메타어
men: 멘데어
ary: '모로코 아랍어'
mfe: 모리스얀어
mos: 모시어
mdf: 모크샤어
moh: 모호크어
ro_MD: 몰도바어
mt: 몰타어
mn: 몽고어
lol: 몽구어
mua: 문당어
min: 미낭카바우
mwl: 미란데어
mye: 미예네어
mic: 미크맥어
bax: 바문어
bas: 바사어
ba: 바슈키르어
eu: 바스크어
vai: 바이어
bfd: 바푸트어
ksf: 바피아어
bal: 발루치어
ban: 발리어
bm: 밤바라어
my: 버마어
bez: 베나어
bej: 베자어
vi: 베트남어
ve: 벤다어
be: 벨라루스어
bem: 벰바어
bn: 벵골어
brx: 보도어
bs: 보스니아어
vot: 보틱어
vo: 볼라퓌크어
bug: 부기어
bua: 부리아타
se: '북부 사미어'
nd: '북부 은데벨레어'
frr: '북부 프리슬란드어'
vun: 분조어
bg: 불가리아어
bum: 불루어
bra: 브라지어
brh: 브라후이어
br: 브르타뉴어
byn: 브린어
zbl: '블리스 심볼'
bin: 비니어
bi: 비슬라마어
bik: 비콜어
sc: 사르디니아어
sam: '사마리아 아랍어'
sm: 사모아어
sas: 사사크어
zap: 사포테크어
ssy: 사호어
sg: 산고어
sad: 산다웨어
sa: 산스크리트어
sat: 산탈리어
saq: 삼부루어
sbp: 상구어
chy: 샤이엔어
shn: 샨어
ksb: 샴발라어
mrj: '서부 마리어'
seh: 세나어
see: 세네카어
srr: 세레르어
sh: 세르비아-크로아티아어
sr: 세르비아어
ceb: 세부아노어
tn: 세츠와나어
sel: 셀쿠프어
xog: 소가어
sog: 소그디엔어
snk: 소닌케어
ckb: '소라니 쿠르드어'
so: 소말리아어
st: '소토어 (남부)'
nso: '소토어 (북부)'
sn: 쇼나어
sux: 수메르어
sus: 수수어
suk: 수쿠마족어
su: 순다어
srn: '스라난 통가어'
si: 스리랑카어
sw: 스와힐리어
sv: 스웨덴어
gd: '스코틀랜드 게일어'
sco: 스코틀랜드어
sms: '스콜트 사미어'
es: 스페인어
den: 슬라브어
sk: 슬로바키아어
sl: 슬로베니아어
sid: 시다모어
syr: 시리아어
syc: '시리아어 (고전)'
ss: 시스와티어
scn: 시칠리아어
bla: 식시카어
sd: 신디어
ii: '쓰촨 이어'
agq: 아그햄어
ady: 아닥헤어
ada: 아당메어
an: 아라곤어
arw: 아라와크어
arn: 아라우칸어
arp: 아라파호어
arc: 아람어
ar: 아랍어
rup: 아로마니아어
hy: 아르메니아어
av: 아바릭어
ae: 아베스타어
cch: 아삼어
as: 아샘어
asa: 아수어
ast: 아스투리아어
awa: 아와히어
ain: 아이누어
ay: 아이마라어
is: 아이슬란드어
ht: 아이티어
sga: '아일랜드, 고대'
ga: 아일랜드어
mga: '아일랜드어, 중세'
az: 아제르바이잔어
ace: 아체어
akk: 아카드어
ak: 아칸어
ach: 아콜리어
bss: 아쿠즈어
aa: 아파르어
af: 아프리칸스어
afh: 아프리히리어
und: '알 수 없는 언어'
ale: 알류트어
sq: 알바니아어
arq: '알제리 아랍어'
am: 암하라어
ab: 압카즈어
anp: 앙가어
yao: 야오족어
sah: 야큐트어
yap: 얍페세어
yav: 양본어
root: 어근
zxx: '언어 관련 내용 없음'
et: 에스토니아어
eo: 에스페란토어
ee: 에웨어
elx: 엘람어
myv: 엘즈야어
ebu: 엠부어
en: 영어
en_GB: '영어 (영국식)'
en_CA: '영어 (캐나다)'
enm: '영어, 중세'
en_AU: 영어(호주)
ybb: 옘바어
om: 오로모어
or: 오리야어
osa: 오세이지어
os: 오세트어
oj: 오지브웨이어
oc: 오크어
wo: 올로프어
wal: 와라모어
war: 와라이어
was: 와쇼어
wa: 왈론어
yo: 요루바어
udm: 우드말트어
ur: 우르두어
uz: 우즈베크어
uk: 우크라이나어
wae: 월저어
cy: 웨일스어
ug: 위구르어
uga: 유가리틱어
jrb: 유대-아라비아어
jpr: 유대-페르시아어
es_ES: '유럽식 스페인어'
pt_PT: '유럽식 포르투갈어'
umb: 윤번두어
jgo: 응곰바어
nqo: 응코어
ig: 이그보어
smn: '이나리 사미어'
ik: 이누피아크어
iu: 이눅티투트어
io: 이도어
yi: 이디시어
ilo: 이로코어
iba: 이반어
ibb: 이비비오어
ewo: 이원도어
arz: '이집트 아랍어'
egy: '이집트어 (고대)'
eka: 이카죽어
it: 이탈리아어
efi: 이픽어
inh: 인귀시어
id: 인도네시아어
ia: '인테르링구아 (국제보조어협회)'
ie: 인테르링구에
ja: 일본어
dje: 자르마어
jv: 자바어
zza: 자자어
nds: '저지 독일어'
dsb: '저지 소르비아어'
zen: 제나가어
gbz: '조로아스터 다리어'
ka: 조지아어
dyo: '졸라 포니어'
dz: 종카어
zun: 주니어
za: 주앙어
zu: 줄루어
zh: 중국어
zh_Hans: 중국어(간체)
zh_Hant: 중국어(번체)
es_419: '중남미 스페인어'
gmh: '중세 고지 독일어'
dum: '중세 네덜란드어'
frm: '중세 프랑스어'
tzm: '중앙모로코 타마지트어'
rom: 집시어
chg: 차가타이어
shu: '차디언 아라비아어'
ch: 차모로어
tkr: 차후르어
chr: 체로키어
ce: 체첸어
cs: 체코어
cho: 촉토어
ts: 총가어
cv: 추바시어
chk: 추크어
cgg: 치가어
chn: '치누크어와 영어 프랑스어의 혼성어'
chb: 치브차어
chp: 치페우얀
kbl: 카넴부어
cad: 카도어
krc: 카라챠이-발카르어
kaa: 카라칼파크어
krl: 카렐리야어
car: 카리브어
kbd: 카바르디어
ks: 카슈미르어
csb: 카슈비아어
kha: 카시어
kaw: 카위어
cay: 카유가어
kk: 카자흐어
kac: 카친어
kkj: 카코어
ca: 카탈로니아어
kn: 칸나다어
kr: 칸누리어
kln: 칼렌진어
xal: 칼미크어
kam: 캄바어
km: 캄보디아어
kab: 커바일어
qu: 케추아어
kfo: 코로어
co: 코르시카어
swb: 코모로어
kv: 코미어
koi: 코미페르먀크어
xh: 코사어
kos: 코스라이엔어
khw: 코와르어
khq: '코이라 친니어'
ses: '코이야보로 세니어'
kok: 코카니어
kw: 콘월어
ksh: 콜로그니안어
bkm: 콤어
cop: 콥트어
swc: '콩고 스와힐리어'
kg: 콩고어
ku: 쿠르드어
kru: 쿠르크어
kum: 쿠믹어
kj: 쿠안야마어
kut: 쿠테네어
hr: 크로아티아어
crh: '크리민 터키어; 크리민 타타르어'
cr: 크리어
kea: 크리올어
mus: 크리크어
nmg: 크와시오어
kpe: 크펠레어
tlh: 클링온어
ky: 키르기스어
gil: 키리바시어
quc: 키체어
ki: 키쿠유어
kmb: 킴분두어
tl: 타갈로그어
trv: 타로코어
tmh: 타마섹어
ta: 타밀어
twq: 타사와크어
shi: 타셸히트어
dav: 타이타어
tg: 타지크어
tt: 타타르어
ty: 타히티어
tly: 탈리쉬어
th: 태국어
tr: 터키어
ota: '터키어, 오스만'
ter: 테레노어
teo: 테조어
tet: 테툼어
te: 텔루구어
tkl: 토켈라우제도어
tpi: '토크 피신어'
to: 통가어
tog: '통가어 (니아살랜드)'
tk: 투르크멘어
tvl: 투발루어
tyv: 투비니안어
tum: 툼부카어
aeb: '튀니지 아랍어'
tsi: 트심시안어
tw: 트위어
tli: 틀링깃족어
tig: 티그레어
ti: 티그리냐어
bo: 티베트어
tiv: 티비어
kcg: 티얍어
tem: 팀니어
pau: 파라우안어
ps: 파슈토어
pap: 파피아먼토어
pag: 판가시난어
fat: 판티어
pal: 팔레비어
pi: 팔리어
pam: 팜팡가어
fan: 팡그어
pa: 펀잡어
phn: 페니키아어
fo: 페로어
fa: 페르시아어
pt: 포르투갈어
pt_BR: '포르투갈어 (브라질)'
fon: 폰어
pnt: 폰틱어
pl: 폴란드어
pon: 폼페이어
zgh: '표준 모로코 타마제크어'
ff: 풀라어
fr: 프랑스어
fr_CH: '프랑스어 (스위스)'
fr_CA: '프랑스어 (캐나다)'
fur: 프리우리안어
fy: 프리지아어
nl_BE: 플라망어
hif: '피지 힌디어'
fj: 피지어
fi: 핀란드어
fil: 필리핀어
haw: 하와이어
ha: 하우사어
hai: 하이다어
hit: 하타이트어
ko: 한국어
hu: 헝가리어
hz: 헤레로어
hil: 헤리가뇬어
ar_001: '현대 표준 아랍어'
bho: 호즈푸리어
kho: 호탄어
hup: 후파어
ho: '히리 모투어'
hmn: 히몸어
he: 히브리어
hi: 힌디어
akz: Alabama
en_US: 'American English'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
de_AT: 'Austrian German'
bfq: Badaga
bqi: Bakhtiari
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
dtp: 'Central Dusun'
esu: 'Central Yupik'
qug: 'Chimborazo Highland Quichua'
egl: Emilian
ext: Extremaduran
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
hak: 'Hakka Chinese'
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
ken: Kenyang
krj: Kinaray-a
kiu: Kirmanjki
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
vmf: Main-Franconian
mwv: Mentawai
es_MX: 'Mexican Spanish'
nan: 'Min Nan Chinese'
xmf: Mingrelian
ttt: 'Muslim Tat'
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sei: Seri
szl: Silesian
fit: 'Tornedalen Finnish'
tsd: Tsakonian
tcy: Tulu
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
zea: Zeelandic
